Atención al Cliente
Llamanos desde el extranjero +34 911829511
Soporte 24/7
Desde ESPAÑA902018163
Ningún producto
L2 Gestionado 16000 entradas 10/100/1000 Mbps 20 Gbit/s
L2 Gestionado 16000 entradas 10/100/1000 Mbps 20 Gbit/s
L2 Gestionado RS-232 1000BASE-T 100BASE-TX
L2 Gestionado RS-232 1000BASE-T 100BASE-TX
IEEE 802.3 IEEE 802.3ab IEEE 802.3af IEEE 802.3at IEEE 802.3u
IEEE 802.3 IEEE 802.3ab IEEE 802.3af IEEE 802.3at IEEE 802.3u
Gigabit Ethernet IEEE 802.3 IEEE 802.3ab IEEE 802.3af IEEE 802.3at
Gigabit Ethernet IEEE 802.3 IEEE 802.3ab IEEE 802.3af IEEE 802.3at
L2 Gestionado RFC1213 RFC1493 RFC1643
L2 Gestionado RFC1213 RFC1493 RFC1643
L2 Gestionado RFC1213 MIB II Fast Ethernet 16000 entradas
L2 Gestionado RFC1213 MIB II Fast Ethernet 16000 entradas
L2 Gestionado RFC1213 RFC1493 RFC1643
L2 Gestionado RFC1213 RFC1493 RFC1643
No administrado 1000BASE-T 100BASE-TX 10BASE-T IEEE 802.1p
No administrado 1000BASE-T 100BASE-TX 10BASE-T IEEE 802.1p
L2+ Gigabit Ethernet 16000 entradas 56 Gbit/s 42 Mpps
L2+ Gigabit Ethernet 16000 entradas 56 Gbit/s 42 Mpps